static char Sccsid[] = "@(#)repl	2.1";
/*
	Replace each occurrence of `old' with `new' in `str'.
	Return `str'.
*/

char	*
repl(str,old,new)
char *str;
char old,new;
{
	extern char	*trnslat();

	return(trnslat(str, &old, &new, str));
}
